<!DOCTYPE html>
<html>
    <head>
        <title>resultat_multimedia_extra.html</title>
    </head>
<body>
      <h1 style=color:black>MULTIMÈDIA</h1>
    <p>Es important que els arxius d'imatge pasen poc, perquè es pugen carregar ràpidament. Formats </p> 
    <hr>
    <h3 style=color:black>IMATGES</h3>
        <h4 style=color:black>La mateixa imatge guardad en els 3 formats</h4>
        <img src="https://static.zerochan.net/Thundurus.full.2249598.png" width=200px/> 
        <img src="/home/alumne/Imatges/carpeta nova/BitesizedSimplisticElephantbeetle-max-1mb.gif" width=200px/> 
        <img src="/home/alumne/Imatges/carpeta nova/1532963343_638120_1532971925_noticia_normal.jpg" width=200px/> 
    <hr>
    <h3 style=color:black>Audio</h3>
    <audio src="-%20Bad%20Bunny%20%20YHLQMDLG.mp3" controls autoplay></audio>
    <audio src="Nicki%20Nicole%20-%20Plegarias%20(Video%20Lyric).mp3" controls autoplay></audio>
    <audio src="Kemba%20Walker%20-%20Eladio%20Carrion%20X%20Bad%20Bunny.mp3" controls autoplay></audio>
    <hr>
    <h3 style=color:black>Video</h3>
    <h4 style=color:black> Des de YOUTUBE</h4>
   <iframe width="560" height="315" src="https://www.youtube.com/embed/ePAIXmfK4mw" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
     <iframe width="560" height="315" src="https://www.youtube.com/embed/c6vb2uJ5QBU" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>      
      <h3 style=color:black>Des de VIMEO</h3>    
        
        <iframe src="https://player.vimeo.com/video/393927961" width="640" height="361" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
<p><a href="https://vimeo.com/393927961">Myke_Towers_-_T_Audio</a> from <a href="https://vimeo.com/user106262998">santiago sosa</a> on <a href="https://vimeo.com">Vimeo</a>.</p>
 <body/>       
<html/>
                
        
        /home/alumne/Imatges/carpeta nova/BitesizedSimplisticElephantbeetle-max-1mb.gif